﻿A:link {text-decoration:none;}
A:visited {text-decoration:none;}
A:active {text-decoration:underline;}
A:hover {text-decoration:underline;}

.PageTitle{
	font-size: 20px;
    font-family: Impact;
    color:white;
    white-space: nowrap;
	/*color: gainsboro;
	font-weight: bold;
    vertical-align:central;*/
    
}

.MainButtons a{
    color:white;
}

.MainButtons{
	font-size: 17px;
	font-weight: bold;
    color:white;
    padding-right: 5px;
    
	/*background: silver url(images/dmgstyles/centerscroll-buttonbg.jpg) repeat-x top left;*/
}
.dmgbuttons{
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
	border-color: #A81717;}
.LoginButton{font-size: 12px; border-color: #A81717;}
.AdminButtons{font-size: 18px; width: 270px; border-color: #3B3738;}
.LoginBox{border-color: #A81717;}
.ContentBox{border:2px solid #060237;}
.HeaderCell{background-color: #3B3738;}
.SubHeaderCell{background-color: #B6B6B6;}
.FooterCell{background-color: #3B3738; color: white;}
.TableRow1{background-color: gainsboro;}
.TableRow2{background-color: whitesmoke;}
.MessageBox{font-size: 20px;}
.PhotoGalleryTable {border: 0px;}
.PhotoGalleryTable TD{font-size: 13px; padding: 10px; text-align: center;}
BODY
{
	
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	background-color: #E2E2DA;
		font-family:arial,helvetica;
		
}


			